<?php
include("../../../include/startup.php"); 
ob_clean();
if(isset($_REQUEST['action']) && $_REQUEST['action']=='delete_delivery_address_mapping'){
	$id = $_REQUEST['delivery_address_mapping_id'];
	mysqli_query($conn,"DELETE FROM client_delivery_address_mapping WHERE id = '$id' ");
	$returnArray["status"] = "success";
	echo json_encode($returnArray);
}else if(isset($_REQUEST['action']) && $_REQUEST['action']=='delete_contact_mapping'){
	$id = $_REQUEST['contact_mapping_id'];
	mysqli_query($conn,"DELETE FROM client_contact_mapping WHERE id = '$id' ");
	$returnArray["status"] = "success";
	echo json_encode($returnArray);
}
die;
?>